@ECHO OFF
REM ----- Compile the Parsers for TP7  ( With Delphi6 DCC32.EXE )


SET Delphi32Dir="C:\Archivos de programa\Borland\Delphi6"

CD   ..\


CD   forADA\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseADA.DPR
CD   ..\
ECHO.

CD   forAJS\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseAJS.DPR
CD   ..\
ECHO.

CD   forASP\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseASP.DPR
CD   ..\
ECHO.

CD   forC\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseC.DPR
CD   ..\
ECHO.

CD   forJS\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseJS.DPR
CD   ..\
ECHO.

CD   forPB\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePB.DPR
CD   ..\
ECHO.

CD   forPHP\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePHP.DPR
CD   ..\
ECHO.

CD   forQBa\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseQBa.DPR
CD   ..\
ECHO.

CD   forVBS\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseVBS.DPR
CD   ..\
ECHO.

CD   forVBW\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParseVBW.DPR
CD   ..\


CD   _Compile\
